Support » Plugin: WordPress Gallery Plugin - NextGEN Gallery » Caution, cause problems with others plugins and themes

  • kallookoo

    (@kallookoo)


    This plugin version 3.0.1 and earlier, rewrite wpColorPickerL10n and cause problems with others plugins and themes what use the default WordPress color picker.

    I’ve talked to them and apparently there’s no problem.

    I invite all programmers or advanced users to look at the dom and they can see how the variable wpColorPickerL10n is overwritten by this plugin.

    I do this review at the suggestion of the WordPress team, because from their side they can not do anything.

    I’m surprised that nobody noticed before, but I hope they solve it as it hurts everyone.

    Update:
    The team is investigating how to solve it, cheers!!!

    Update:
    The most likely to be fixed in the next version, according to what they tell me.

    • This topic was modified 1 week ago by  kallookoo.
    • This topic was modified 1 week ago by  kallookoo.
    • This topic was modified 1 week ago by  kallookoo.
  • You must be logged in to reply to this review.